Я могу доверять в Х/СОБР ППА?

Это хранилище для получите lastest сдержащих от Nvidia. Я недоволен РЕПО одна, потому что im имея проблемы с Unity, иногда зависания и замедления. Но я хочу знать, если я должен доверять.

Что вы скажете?

+583
Vayn 1 нояб. 2018 г., 15:14:38
20 ответов

Вы можете быстро и легко добавлять скриншоты , чтобы screenshots.debian.net на сайте, что программное обеспечение центра получает свои скриншоты из.

Будет задержка в загрузке появляться в центре программного обеспечения, потому что все скриншоты первой модерации.

+973
Fatarynik 03 февр. '09 в 4:24

Пожалуйста, резервное копирование перед тем, как использовать нижеприведенные команды, я не знаю, если у вас будет интернете после.

Подключение с помощью кабеля Ethernet.

  1. Скачать пакеты так у вас есть способ переустановить их даже без интернета:

    компакт-диск
    apt-получить сети-менеджер-гном скачать сети-менеджер
    
  2. Тогда я бы предложил, чтобы очистить конфигурацию сетевого администратора:

    суда apt-получить продувки сети-менеджер-гнома сети-менеджер
    судо РМ -РФ в /etc/NetworkManager не
    судо РМ -РФ /УСР/Либ/NetworkManager не
    судо РМ -РФ /ВАР/Либ/NetworkManager не
    
  3. И переустановить сетевой менеджер:

    суда apt-получить установку сети-менеджер-гнома сети-менеджер
    

    Если у вас нет интернета, попробуйте установить локальные пакеты мы скачали с первой командой:

    компакт-диск
    судо команды dpkg -я Сеть-менеджера*.деб
    
  4. Перезагрузите компьютер.

Если вышеперечисленные команды не исправить интернет, нам нужно больше информации:

  1. Выполнить эти команды и обеспечить выпуск (отредактировать ваш вопрос):

    судо apt-получить расстояние-обновления
    кошка /и т. д./сети/интерфейсов
    iwconfig
    команду ifconfig
    команду lspci -НН
    команды lsusb
    Нм-инструмент
    команда sudo lshw -C сетевой
    rfkill список всех
    
  2. Проверьте, что у вас есть все зависимости установлены правильно, переустановить Убунту мета-пакетами:

    судо команды dpkg -П --силой-все Убунту-десктоп Убунту-Убунту стандартный-минимальный
    судо apt-получить установку Убунту-десктоп Убунту-Убунту стандартный-минимальный
    
  3. Вы никогда не упоминал, какую версию Ubuntu вы использовали до обновления до 11.10.

Примечание: кстати, насколько мне известно, делать-релиз-тпир команды должны быть использованы при обновлении серверных установок, а не рабочего стола. Вы должны предпочитаете скачивание альтернативного диск через менеджер обновления.

+973
LLLEEE 10 сент. 2010 г., 22:01:37

Если у вас нет каких-либо данных в личную папку, то вам нужно просто скопировать содержимое одного из ~/.ecryptfs/ каталоги для другой машины.

Файлы в этой директории (в частности, ~/.ecryptfs/упаковано фразу и ~/.ecryptfs/частная.Зиг) определить ключи, которые будут использоваться для шифрования.

Обратите внимание, что если логин пароль отличается на двух машинах, вам потребуется использовать ecryptfs-перепакую-пароль , чтобы гарантировать, что ваша личная папка монтируется при входе в систему.

+907
Thom Shea 26 янв. 2017 г., 8:27:49

Похоже, второй правда, но я хочу быть уверен. Я нашел бы это странным.

+861
busch 10 янв. 2010 г., 5:16:47

Обновление 19 июля 2012:

По состоянию на сегодняшний день, это случилось снова, и я решил ее тем же способом, так что это можно применить к любой версии. Это не понятно (по крайней мере для меня) если это ошибка, связанная с хром обновления или что-то еще. Если кто-то может прояснить это, я был бы благодарен. С другой стороны, если вы идете вниз по этой дороге, воспринимаю это как временное решение.

Решение:

Вот что я сделал.

  1. На Гугл Хром вошел в хром://плагины/ и посмотреть, где Флэш-плагин. Я увидел, что там были 3 установлены различные плагины.

enter image description here

  1. Справа от окна я нажал на знак "+" на "подробности".

enter image description here

  1. Я отключена (нажатием на "Отключить") каждый из них, по одному за раз, и, наконец, после некоторых тестов, тот, что работал для меня была одна, которая называлась в/usr/библиотека lib/flashplugin-Installer с/libflashplayer.так ("оригинал" Flash-плагин, а не встроенный Chrome версии). enter image description here

Я не эксперт, но я думаю, что есть некоторые проблемы, связанные с комплексной версии, так что до выхода новых версий, я буду придерживаться "оригинала" плагин.

Надеюсь, что это работает для вас!

+849
Some dude 10 мар. 2012 г., 13:47:19

Вы играете в игры через браузер?

Некоторые сайты (например, карты Google) использовать браузер язык, чтобы определить, где вы находитесь.

Браузер Firefox язык можно изменить в about:config или с помощью аддона, таких как Локаль переключатель аддон. Тебе нужно сменить язык на английский [США].

+811
gregers 25 нояб. 2019 г., 8:12:28

Я использую Xubuntu в. Зачем обновления делать? Я не заметите никакой разницы после обновления. Описания не очень их мне, и они приносят пользу мне. Способ выяснить, что каждое обновление делает так же хорошо, как ответ, поскольку я предполагаю, что обновления не все делают то же самое.

--Обновление-- Кроме того, что является лучшим способом, чтобы понять, что каждое обновление делает (как содержательное резюме каждого индивидуально). Просто отредактируйте уже принято отвечать.

+809
gaurav414u 31 янв. 2014 г., 16:52:37

Я хочу поменять обои в Ubuntu 11.10 (с Unity) в небольшой скрипт Python. Я нашел возможность изменить его через gconf редактор в /рабочий стол/гном/фон/picture_filename. С помощью Python-gconf выступает, я могу изменить нужные значения.

Видимо, строку переименовать не зачитал. Если я могу изменить его (либо через скрипт или через gconf редактор), обои по-прежнему и в меню "изменить обои", старые обои показано.

Как я могу изменить обои для единства через скрипт Python?

Следующий код работает.

#!/usr/Бен/Python с
# -*- кодирование: UTF-8 -*-
от GI.хранилище импорт Джио

класс BackgroundChanger():
 Схемы = 'орг.гном.столе.фон
 Ключ = 'картинка-Ури'

 деф change_background(самовыдвижение, именем):
 gsettings = Джио.Параметры.новый(самовыдвижение.Схемы)
печати(gsettings.get_string(самовыдвижение.Ключ))
 печати(gsettings.set_string(самовыдвижение.Ключом "файл://" + имяфайла))
gsettings.применить()
печати(gsettings.get_string(самовыдвижение.Ключ))

если __имя__ == "__основной__":
BackgroundChanger().change_background("/home/user/existing.jpg")
+667
LuKenneth 10 мар. 2017 г., 9:01:28

Я использую Ubuntu 12.04 LTS и я застрял на создании простой .файл bin, который может напечатать сообщение "Привет" или что-нибудь еще. Моя цель состоит в том, чтобы создать двоичный файл.Я искал, но не нашел ничего полезного для меня. Так может я знаю, как я могу создать .файл bin.

+631
Jenesia Fernandes 19 янв. 2014 г., 22:14:59

После обновления Убунту все меню и Dock на рабочем столе исчезли. Драйверы видеоадаптера и интернета разбился. apt-получить обновление не работает, потому что у меня нет связи.

Что я должен делать?

+553
Gloria Campbell 17 июн. 2016 г., 16:17:28

Я с Ubuntu 12.10 на MacBook Pro с 9,2 (средний-2012). Мне удалось успешно установить и настроить беспроводной доступ в интернет, используя эти инструкции. Здорово! Однако, когда я перезагрузки, беспроводная карта распознается, но не обнаружены беспроводные сети.

Что, впрочем, пока я закройте крышкой и компьютера приостановлена. Когда я снова откройте крышку, сетей, нормально.

Вот вывод команды dmesg | греб в43:

[ 20.542046] в43-phy0: Broadcom для подключения 4331 нашли (основная редакция 29)
[ 20.681680] зарегистрированы светодиодные устройства: в43-phy0::Техас
[ 20.681697] зарегистрированы светодиодные устройства: в43-phy0::ГХ
[ 20.681714] зарегистрированы светодиодные устройства: в43-phy0::радио
[ 22.563187] в43-phy0: загрузка версии прошивки 666.2 (2011-02-23 01:15:07)
[ 299.971510] в43-phy0: загрузка версии прошивки 666.2 (2011-02-23 01:15:07)

Вот вывод результата команд lspci | grep в ВСМ:

01:00.0 Ethernet контроллер: корпорация Broadcom NetXtreme BCM57765 локальных сетей гигабита разъема PCIe (оборотов 10)
01:хост-контроллер 00.1 СД: корпорация Broadcom NetXtreme BCM57765 чтения карт памяти (об 10)
02:00.0 сетевой контроллер: корпорация Broadcom BCM4331 стандарта 802.11 a/b/г/N (Ред. 02)

B43 и включен в мой файл/etc/модулей.

Какие-либо предложения? Спасибо.

+542
Corne 15 сент. 2011 г., 18:23:50

Недавно я начал изучать Линукс(Ubuntu), и я знаю, что Linux имеет собственную форму языка я.электронной оболочки сценариев. Что я хотел бы знать, что достаточно этот язык для администрирования Linux-сервер? Я тоже могу код в php/mysql и я также хотел бы сделать некоторые автономное приложение для Linux на базе ПК (не с PHP/MySQL), то будет Shell-скриптинг быть достаточно для меня, чтобы достичь этих.?

Спасибо за ваше время, терпение и ответ. Я больше всего ценю это.

+529
Anna190 4 нояб. 2018 г., 12:56:53

Я хотел бы использовать эмпатию для Интернет голосовой чат, но я не вижу опции под эмпатия меню "Учетные записи", чтобы создать учетную запись SIP.

Как мне настроить интернет и голосовые вызовы в Empathy?

+342
ecolog75 11 янв. 2015 г., 8:17:25

Следует проверить две вещи (если ваша машина называется моя машина, вы можете изменить это в зависимости от ситуации):

  1. Что /и т. д./хост файл содержит только имя машины.

  2. Что в/etc/hosts не содержит запись для имени localhost. Он должен был что-то вроде:

     127.0.0.1 на localhost.локального домена localhost в
     127.0.1.1 моя машина
    

Если любой из этих файлов не правильный (так как вы не можете судо), вы можете перезагрузить аппарат в режим восстановления и внесите изменения, затем перезагрузить в вашей обычной среде.

+313
Alessandro Vozza 2 мая 2012 г., 2:54:37

Установив предел ширины полосы частот на КВ-получить который до сих пор, что Центр приложений Ubuntu и синаптической использовать, чтобы получить пакеты (я считаю) довольно просто. Если вы идете в /etc/АПТ/АПТ.конф.д справочник, вы можете добавить приобретаете::НТТР::дл-ограничение "70"; ("70", являясь кб/с) в какой бы части апта вы выберете.

+255
andrykonchin 26 дек. 2012 г., 5:20:27

Потому что Вы переход с 32 бит на 64 бит я рекомендую очистить и переустановить. Это не очень часто, что программы имеют обновления, которые перейти от 32-битной к 64-битной, так как некоторые люди все еще используют 32-битную ОС и 64 битные программы не корректно работают на них.

+224
Stuck 13 мая 2015 г., 7:31:55

Я пытаюсь установить wine, но есть много зависимостей, которые я не могу удалить.

Если я выбираю нет, их даже больше зависимостей попросили удалиться.

Любая идея, как установить его?

[email protected]сокровище:~$ судо способность установить вино
Следующие новые пакеты будут установлены:
 binfmt-поддержка{а} cabextract выступает{а} шрифты-дроид{а} шрифты-Горай-umefont шрифты-unfonts-ядро{с} на GCC-4.7-база:для i386{а} то gettext:i386 с{АБ} gettext версии-база:для i386{АБ} 
 libasn1-8-Хеймдаль:для i386{а} libasound2:i386 С{а} libasound2-плагины:для i386{а} libasprintf0c2:для i386{а} libasyncns0:для i386{а} libavahi-client3:для i386{с} 
 libavahi-общего сведения:для i386{а} libavahi-common3:для i386{а} пакетом libc6:i386 С{а} libcapi20-3{а} libcapi20-3:для i386{а} libcomerr2:для i386{а} libcroco3:для i386{а} libcups2:для i386{с} 
 libdb5.1:для i386{а} libdbus-1-3:для i386{а} libdrm-intel1:для i386{а} libdrm-nouveau2:для i386{а} libdrm-radeon1:для i386{а} libdrm2:для i386{а} libexif12:для i386{а} libexpat1:для i386{с} 
 libffi6:для i386{а} libflac8:для i386{а} libfontconfig1:для i386{а} libfreetype6:i386 С{а} libgcc1:для i386{а} libgcrypt11:для i386{а} libgd2-XPM файла:для i386{а} libgettextpo0:для i386{с} 
 libgif4:для i386{а} libgl1-Меса-Дри:для i386{а} libgl1-Mesa в-комплектации GLX:i386 с{АБ} libglapi-Меса:для i386{а} libglib2.0-0:i386 в{в} libglu1-Mesa в:для i386{а} libgnutls26:для i386{а} libgomp1:для i386{с} 
 libgpg-error0:для i386{а} libgphoto2-2:для i386{а} libgphoto2-port0:для i386{а} libgpm2:для i386{а} libgssapi-krb5 из-2:для i386{а} libgssapi3-Хеймдаль:для i386{с} 
 libgstreamer-Плагины-base0.10-0:i386 в{в} libgstreamer0.10-0:i386 в{в} libhcrypto4-Хеймдаль:для i386{а} libheimbase1-Хеймдаль:для i386{а} libheimntlm0-Хеймдаль:для i386{с} 
 libhx509-5-Хеймдаль:для i386{а} libice6:для i386{а} libieee1284-3:для i386{а} libjack-jackd2-0:i386 С{а} libjbig0:для i386{а} libjpeg-turbo8:для i386{а} libjpeg8:для i386{а} libjson0:для i386{с} 
 libk5crypto3:для i386{а} libkeyutils1:для i386{а} libkrb5-26-Хеймдаль:для i386{а} libkrb5-3:для i386{а} libkrb5support0:для i386{а} liblcms1:для i386{а} libldap-2.4-2:для i386{с} 
 libllvm3.1:для i386{а} libltdl7:для i386{а} liblzma5:для i386{а} libmpg123-0{а} libmpg123-0:i386 С{а} libncurses5:для i386{с} на libnss-смысл{а} libodbc1{а} libogg0:для i386{с} 
 libopenal1:для i386{а} liborc-0.4-0:i386 С{а} libp11-kit0:для i386{а} неизвестных смысл{а} libpciaccess0:для i386{а} libpcre3:для i386{а} libpng12-0:i386 С{а} libpulse0:i386 с{с} 
 libroken18-Хеймдаль:для i386{а} libsamplerate0:для i386{а} libsane:для i386{а} libsasl2-2:для i386{а} libsasl2-модулей:для i386{а} libselinux1:для i386{а} libsm6:для i386{а} libsndfile1:для i386{с} 
 libspeexdsp1:для i386{а} libsqlite3-0:i386 С{а} libssl1.0.0:i386 с{С} с libstdc++6:i386 С{а} libtasn1-3:для i386{а} libtiff5:для i386{а} libtinfo5:для i386{а} libtxc-dxtn-s2tc0:для i386{с} 
 libunistring0:для i386{с} помощью libusb-0.1-4:для i386{с} помощью libusb-1.0-0:i386 С{а} libuuid1:для i386{а} libv4l-0:i386 С{а} libv4lconvert0:для i386{а} libvorbis0a:для i386{а} libvorbisenc2:для i386{с} 
 libwind0-Хеймдаль:для i386{а} libwrap0:для i386{а} libx11-6:i386 С{а} libx11-xcb1:для i386{а} libxau6:для i386{а} libxcb-glx0:для i386{а} libxcb1:для i386{а} libxcomposite1:для i386{с} 
 libxcursor1:для i386{а} libxdamage1:для i386{а} libxdmcp6:для i386{а} libxext6:для i386{а} libxfixes3:для i386{а} libxi6:для i386{а} libxinerama1:для i386{а} библиотеки libxml2:i386 С{а} libxpm4:для i386{с} 
 libxrandr2:для i386{а} libxrender1:для i386{а} libxslt1.1:для i386{а} libxt6:для i386{а} libxxf86vm1:для i386{а} ТТФ-дроид{а} в формате TTF-mscorefonts-Installer а{а} ТТФ-umefont{с} 
 ТТФ-unfonts-ядро{с} unixodbc{а} распаковка{а} смысл{а} вино вино-gecko1.4{а} вино-gecko1.4:для i386{а} wine1.4{а} wine1.4-amd64 в{в} wine1.4-Общий{а} wine1.4-для i386:i386 с{с} 
 находится winetricks{а} zlib1g:для i386{с} 
0 пакетов обновлено, 151 установлено новых, 0 для удаления, и 0 пакетов не обновлено.
Нужно сделать 144 МБ архивов. После распаковки 505 МБ будет использоваться.
Следующие пакеты имеют неудовлетворенные зависимости:
 libgl1-Mesa в-комплектации GLX:i386 с : конфликты: libgl1, который является виртуальным пакетом.
 libgl1-Mesa в-ГБО-ЛЦ-дискретные : конфликты: libgl1:для i386 который является виртуальным пакетом.
 Конфликты: libgl1-Меса-ГБО:для i386, но 9.0.2-0ubuntu0.1 должна быть установлена.
 то gettext-основание : конфликты: gettext версии-база:для i386, но 0.18.1.1-9ubuntu1 должен быть установлен.
 то gettext-Base установлен:для i386 : конфликты: gettext версии-базы, но 0.18.1.1-9ubuntu1 это.
 то gettext : конфликты: то gettext:i386 С но 0.18.1.1-9ubuntu1 должен быть установлен.
 то gettext:i386 с : конфликты: gettext версии, но 0.18.1.1-9ubuntu1 установлен.
 libglapi-Меса-ЛЦ-дискретные : конфликты: libglapi-Меса:для i386, но 9.0.2-0ubuntu0.1 должна быть установлена.
 libgl1-Mesa в-Дри-ЛЦ-дискретные : конфликты: libgl1-Меса-Дри:для i386, но 9.0.2-0ubuntu0.1 должна быть установлена.
Следующие действия разрешат зависимости:

 Сохранить для следующих пакетов их текущие версии: 
1) то gettext:i386 с [не установлен] 
2) gettext версии база:для i386 [не установлен] 
3) libgl1-Mesa в-Дри:для i386 [не установлен] 
4) libgl1-Mesa в-комплектации GLX:i386 с [не установлен] 
5) libglapi-Меса:для i386 [не установлен] 
6) libglu1-Mesa в:для i386 [не установлен] 
7) бордовый [не установлен] 
8) wine1.4 [Не Установлен] 
9) wine1.4-для amd64 [не установлен] 
10) wine1.4-Общий [не установлен] 
11) wine1.4-для i386:i386, который [не установлен] 

 Оставить следующие зависимости неразрешенными: 
12) находится winetricks рекомендует wine1.5 | wine1.4 | вина | cxoffice5 | cxgames5
13) вино-gecko1.4 рекомендует wine1.4-amd64 в 
14) wine1.4-для i386:i386, который рекомендует то gettext:i386 в 
15) вино-gecko1.4:для i386 wine1 рекомендует.4-для i386:i386 в 


Принять данное решение? [Д/н/д/?] 

Спасибо!!

+127
Nikita Khomenko 5 июн. 2012 г., 10:27:24

Решение это заканчивалось в выскочке документации:

Создать пост-раздел, который выполняет некоторые проверки и возвращает только после сервис "Готово".

+121
William Holding 2 дек. 2015 г., 18:46:58

Это только кажется, общая проблема, однако я не смог найти решение в сети. Почему в Ubuntu не нравится шифрования WPA/WPA2 шифрования личных. Я могу подключиться к тонкой сети (другие сообщили, что они не могут подключиться и проверки подлинности требуется окно продолжает появляться), однако я не могу подключиться к интернету.

Когда я меняю настройки безопасности роутера, чтобы 'открыть' или 'WEP, который я могу подключиться нормально. Однако 'с WEP' замедляется в связи с коэффициентом 2. Некоторые люди предлагают использовать wicd' вместо 'сетевой менеджер' я пробовал это, но я получил те же проблемы.

Обратите внимание, что у меня была такая проблема с Ubuntu 11.10 и теперь, похоже, он переносится на 12.04.

Также обратите внимание, что я не думаю, что это проблема с беспроводным маршрутизатором (Медиалинк), потому что моей машине с Windows 7, iPad и Android телефон все подключения в порядке. Любые идеи? Спасибо заранее

+107
PlanetUnknown 25 февр. 2017 г., 8:45:00

Возможные Дубликаты:
Мой компьютер загружается с черным экраном, какие у меня есть варианты исправить это?

У меня проблема, но я не знаю точно, что это проблема .

Установил Ubuntu 12.04 на моем ноутбуке двумя способами : с помощью загрузочного DVD и другой способ wubi.exe, но он не работает .

Когда я перезагрузки моего компьютера с установленным Wubi поэтому я вижу два варианта для ввода этой ОС(Windows 7 и Ubuntu), но когда я выбираю Убунту я не вижу ничего в экран моего ноутбука.

+45
seymatanoglu 8 мар. 2012 г., 16:27:41

Показать вопросы с тегом